点击【冠腰梁计算】程序提示：“请选择需要计算的冠腰梁，右键确认！”，选择并确认后程序继续提示：“请框选计算范围确定冠腰梁计算跨数！”，框选完成并右键确定后，弹出如图 4.2-1冠腰梁计算对话框。确定后对话框关闭，同时会在左侧视图浏览器的项目树中创建相关计算，如图 4.2-2所示。在项目树中可以双击打开某一个冠腰梁计算，同时模型中会高亮显示该段冠腰梁；此外，还可右键删除该计算。<br />
冠腰梁计算对话框分为两部分，上半部分有【几何信息】、【荷载信息】和【配筋信息】三个页签；下半部分为计算结果的简要显示窗口。<br />
<img src="/uploads/pkpm-fps-subway/images/image136.png" alt="" width="564"><br />
图 4.2-1冠腰梁计算对话框<br />
<img src="/uploads/pkpm-fps-subway/images/image137.png" alt="" width="800"><br />
图 4.2-2视图浏览器创建冠腰梁计算项目树<br />
**1、几何信息**<br />
几何信息记录冠腰梁的截面尺寸、跨数、跨长以及各跨的支撑条件，同时支持用户增加、插入或删除跨数，其中的参数含义为：<br />
【左端】【右端】：连续梁左右端（起终点）支撑条件，下拉列表包括：固定和铰支，默认值：固定；<br />
【跨长】：每一跨的长度，程序自动拾取，可交互；<br />
【尺寸】：截面宽度和截面高度，程序自动拾取，可交互；<br />
【右侧支座类型】：当前跨右侧支座类型，下拉选项，分为：铰支和弹性；<br />
【支座刚度】：“右侧支座类型”为弹性时可交互，默认值100.000MN/m；<br />
**2、荷载信息**<br />
切换荷载信息页签弹出如图 4.2-3所示的对话框，对话框中可以交互规范类型、荷载类型、荷载及分项系数等参数。<br />
<img src="/uploads/pkpm-fps-subway/images/image138.png" alt="" width="564"><br />
图 4.2-3 冠腰梁计算荷载信息<br />
【分项系数参考规范】包括《建筑基坑支护技术规范》和《建筑结构荷载规范》，程序默认前者。<br />
当规范为《建筑基坑支护技术规范》时，可交互的参数主要为：重要性系数、综合分项系数、全跨均布荷载标准值(kN/m)，其中全夸均布荷载标准值程序会自动换算。<br />
当规范为《建筑结构荷载规范》时，可交互的计算参数主要为：恒载分项系数、活载分项系数、全跨均布荷载标准值(kN/m)、全夸均布活载标准值(kN/m)，其中全夸均布荷载标准值程序会自动换算。<br />
【荷载类型】下拉列表包括：集中荷载、均布荷载、等腰三角形荷载、等腰梯形荷载、梯形荷载。<br />
在对话框右侧选中某一跨，点击【增加】可以在次跨中增加自定义的荷载；同时支持荷载的修改和删除。<br />
**3、配筋信息**<br />
点击【配筋信息】弹出如图 4.2-4对话框：<br />
<img src="/uploads/pkpm-fps-subway/images/image139.png" alt="" width="564"><br />
图 4.2-4 冠腰梁计算配筋信息<br />
配筋信息包含配筋计算的参数交互：<br />
【混凝土强度等级】：下拉列表：C15～C80，默认值：C30；<br />
【纵筋级别】、【箍筋级别】：下拉列表：HPB235、HPB300、HRB335、HRBF335、HRB400、HRBF400、RRB400、HRB500、HRBF500，默认值：HRB400；<br />
【上侧保护层厚度】：默认值45，单位：mm；<br />
【下侧保护层厚度】：默认值45，单位：mm；<br />
【配筋调整系数】：默认值1.00；<br />
【是否进行裂缝验算】：默认勾选；<br />
【裂缝宽度限值】：默认值0.3，单位：mm；<br />
【准永久组合系数】：默认值0.5；<br />
【纵筋直径的最小值、最大值、最优值】：默认值分别为：14，28，22，单位mm；<br />
【箍筋直径的最小值、最大值、最优值】：默认值分别为：8，14，12，单位mm；<br />
【箍筋间距的最小值、最大值】：默认值分别为：100，250，200，单位mm。<br />
**4、计算结果**<br />
【内力计算】：点击内力计算，程序会根据上述的设置情况自动进行冠腰梁计算，并把核心计算结果显示在对话框下侧的结果显示窗口中，显示内容主要包括：每一跨的内力值，计算配筋，实际配筋。<br />
【配筋设计】：点击配筋设计，弹出冠腰梁配筋修改对话框，如图 4.2-5所示。可以修改纵筋、腰筋的直径和根数，箍筋的直径、肢数和间距，拉筋的直径和布置形式，同时程序会实时显示实配面积和配筋率，方便用户进行配筋调整。确定后，对话框关闭，同时在主界面的计算结果显示窗口会根据修改后的实配钢筋刷新配筋结果。<br />
<img src="/uploads/pkpm-fps-subway/images/image140.png" alt="" width="540"><br />
图 4.2-5冠腰梁配筋设计对话框<br />
【查看计算书】：点击计算出，程序后弹出详细的word版本的冠腰梁计算书。<br />